Firefox 13’ün minimum sistem gereksinimleri

adminGüncel, İnternet, Teknoloji0 Yorum 200 Kez Okundu27 Mart 2012

Firefox 13'ün  minimum sistem gereksinimleri

Mozilla, gelecek ay yayınlanacak Firefox 12′nin Windows XP’nin büyük bir kısmı ve Windows 2000 için yayınlanacak son sürüm olduğunu duyurdu. Ayrıca 2010 yılında çıkan Firefox 3.6 için de güvenlik güncellemeleri yayınlamayı Nisan ayında bırakacağını açıkladı.Firefox 13′ten itibaren minimum sistem gereksinimleri arasında Windows XP SP2 olacak. Yani Firefox 13 (ve gelecek nesiller) Windows 2000, Windows XP RTM ve Windows XP SP1 ile çalışmayacak.Firefox 12′nin 24 Nisan’da, Firefox 13′ün ise 4 Haziran’da yayınlanması bekleniyor. Mozilla, resmi blog sitesinde şu açıklamayı yaptı: “Verdiğimiz destekteki bu değişim, Firefox’un Windows performansını daha modern yapı sistemleri kullanarak geliştirmemizi sağlıyor.”Microsoft zaten, Windows 2000′e 2010 ortalarında, XP ve XP SP1′e de sırasıyla 2004 ve 2006′da destek vermeyi bırakmıştı. Yani Windows XP SP2′yi Microsoft bile desteklemezken, Mozilla hala Firefox için destek vermeye devam ediyordu. Windows XP

Etiketler: , , , , , , , , , , ,

Firefox 13’ün minimum sistem gereksinimleri Hakkında Yorum Yaz

Yorum yapmak için giriş yapmalısınız.